CESA-2008:0039 Moderate CentOS 3 x86_64 postgresql - security update
Posted on: 01/12/2008 11:59 AM

CentOS Errata and Security Advisory CESA-2008:0039

postgresql security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2008-0039.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/rh-postgresql-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-contrib-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-devel-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-docs-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-jdbc-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-libs-7.3.21-1.i386.rpm
updates/x86_64/RPMS/rh-postgresql-libs-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-pl-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-python-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-server-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-tcl-7.3.21-1.x86_64.rpm
updates/x86_64/RPMS/rh-postgresql-test-7.3.21-1.x86_64.rpm

source:
updates/SRPMS/rh-postgresql-7.3.21-1.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update rh-postgresql\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080039_moderate_centos_3_x86_64_postgresql__security_update.html)